help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compile leim and install to existing emacs


From: Johan Bockgård
Subject: Re: Compile leim and install to existing emacs
Date: Thu, 15 May 2003 01:10:53 +0200
User-agent: Gnus/5.1001 (Gnus v5.10.1) Emacs/21.2 (usg-unix-v)

upro <address@hidden> writes:

>I wont remember locations and options

system-configuration-options's value is " --x-includes=[...]"
Documentation:
String containing the configuration options Emacs was built with.

:-)

-- 
The day Microsoft makes something that doesn't suck is probably the
day they start making vacuum cleaners. -- Ernst Jan Plugge


reply via email to

[Prev in Thread] Current Thread [Next in Thread]